Disponible pour iPhone et Smartphone Android

Système d'installation requis

iPhone : iOS version 5.0 ou supérieure

Android : Android version 2.3.3 ou supérieure